Subject: RE: Applied Micro Circuits
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 14:01:03 -0800 (PST)

It is normal for the UDC's to accept termination notices from customers on specific accounts.   In this instance, however, the request includes ALL accounts for this customer.  That is why SDGE contacted me.  

I just need to give SDGE some direction.  Shall I ask them to cancel the request from the customer?

Please page me at 888.740.8480 and let me know.

From:	Angela Schwarz/ENRON@enronxgate on 12/19/2001 03:47 PM
To:	Diann Huddleson/HOU/EES@EES, Jeff Dasovich/ENRON@enronXgate
cc:	Mike D Smith/ENRON@enronxgate, Frazier@/O=ENRON/OU=NA/CN=RECIPIENTS/CN=LFRAZIER@EX@enronXgate, Evan Hughes/ENRON@enronxgate, James D Steffes/ENRON@enronXgate 
Subject:	RE: Applied Micro Circuits

       not sure they have the right to do this.  Smith?

 -----Original Message-----
From: 	Huddleson, Diann  
Sent:	Wednesday, December 19, 2001 1:37 PM
To:	Dasovich, Jeff
Cc:	Smith, Mike D.; Frazier, Lamar; Hughes, Evan; Schwarz, Angela; Steffes, James D.
Subject:	RE: Applied Micro Circuits

All:  SDGE has already begun the  termination process for this customer.  The accounts will return to bundled service in January.  However, the customer has requested an excelerated termination for this month.  SDGE will not honor this request unless we give them permission.

From:	Jeff Dasovich/ENRON@enronXgate on 12/19/2001 01:24 PM
To:	Mike D Smith/ENRON@enronxgate, Lamar Frazier/HOU/EES@EES
cc:	Evan Hughes/ENRON@enronxgate, Diann Huddleson/HOU/EES@EES, Angela Schwarz/ENRON@enronxgate, James D Steffes/ENRON@enronXgate 
Subject:	RE: Applied Micro Circuits

I agree with Mike.  One question:  If we tell SDG&E no, and if SDG&E communicates this back to the customer, do we know if either SDG&E or the customer (or both) will raise a stink at the PUC?

Best,
Jeff

 -----Original Message-----
From: 	Smith, Mike D.  
Sent:	Wednesday, December 19, 2001 1:16 PM
To:	Frazier, Lamar
Cc:	Hughes, Evan; Huddleson, Diann; Schwarz, Angela; Dasovich, Jeff
Subject:	RE: Applied Micro Circuits

I think we should keep control of the process, not give SDG&E permission, and D-DASR when we are ready.  Otherwise, I'm afraid the floodgate may open.

Any competing thoughts?  Jeff?

 -----Original Message-----
From: 	Frazier, Lamar  
Sent:	Wednesday, December 19, 2001 9:52 AM
To:	Smith, Mike D.
Cc:	Hughes, Evan; Huddleson, Diann; Schwarz, Angela
Subject:	Re: Applied Micro Circuits

Mike - Could you please provide Diann with the direction she needs.  Per the De-DASR list, Angela and I are in agreement that we do not plan to assume this agreement.

 << OLE Object: Picture (Device Independent Bitmap) >> 
Diann Huddleson
12/19/2001 09:28 AM
To:	Lamar Frazier/HOU/EES@EES
cc:	Evan Hughes/Enron@EnronXGate 
Subject:	Applied Micro Circuits

Lamar, Applied Micro Circuits, a SDGE customer with 4 accounts, has asked SDGE to return all their accounts to bundled service.  SDGE would like our approval before they do this.  

This customer is already on the De-DASR list; can I tell SDGE to go ahead and return the customer to bundled service?

---------------------- Forwarded by Diann Huddleson/HOU/EES on 12/19/2001 09:25 AM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
"Clay, Lora" <[email-masked]> on 12/18/2001 02:47:42 PM
To:	"[email-masked]'" <[email-masked]>
cc:	 
Subject:	FW: [Fwd: Bundled Service]

 

Lora  Clay 
Strategic Lead - ESP Relations 
8330 Century Park Court CP32D 
San Diego, CA 92123 
Phone:    858 -  654-1787 
Pager:     888 - 826-6916 
Fax:         858 -  654-6347 
E-Mail:  [email-masked] 
 
-----Original Message-----
From: Scott, Susan P.  
Sent: Monday, December 17, 2001 10:42 AM
To: Clay,  Lora
Subject: FW: [Fwd: Bundled Service]

Hi Lora,
 
Hope you are there.  Check out the attached note from Applied Micro  Circuits...what does deactivation status mean???  Did  Enron respond on Sony Gas yet?

Susan P.  Scott 
Account  Executive 
(858) 654-8226  
[email-masked] 
 
-----Original Message-----
From: Tom Conway  [mailto:[email-masked]] 
Sent: Monday, December 17, 2001 9:03  AM
To: Scott Susan P.
Subject: Re: [Fwd: Bundled  Service]

We called Enron on 12/14; Tammi said that the  accounts were in "deactivation status".  

"Scott, Susan P." wrote:     

Hi Tom,  

We tried to do this for you but they (Enron) says you need  to call 800-337-7827, and say something like we are terminating our direct  access, our utility, SDG&E says they can accommodate our return 12/20  but we need your concurrence, other wise our termination will be  1/22.  

 2237472867 6290 SEQUENCE DR SAN DIEGO, CA   92121-4358 
4628626115 5502 OBERLIN DR SAN DIEGO,  CA  92121-1717 
6743721893 6310 SEQUENCE DR SAN  DIEGO, CA  92121-4356  

Your choice (of course) if you want to make the  call.  

thanks, 
Susan P. Scott  
Account Executive 
(858)  654-8226 
[email-masked] 

 

 - tomc.vcf << File: tomc.vcf >>